<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE>The transformation</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 3.0  (Win32)">
	<META NAME="CREATED" CONTENT="0;0">
	<META NAME="CHANGEDBY" CONTENT="Christian Brunette">
	<META NAME="CHANGED" CONTENT="20090416;15561200">
	<STYLE TYPE="text/css">
	<!--
		@page { margin: 2cm }
		P { margin-bottom: 0.21cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Sans L", sans-serif; font-size: 16pt }
		H1.cjk { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		H1.ctl { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		A:link { so-language: zxx }
	-->
	</STYLE>
</HEAD>
<BODY>
<H1 CLASS="western">The transformation</H1>
<P>To use the transformation, select the UML model you want to transform,
right click on it and select the <B>HyPerformix-&gt;UML/MARTE model
to HyPerformix Workbench file</B> element.</P>

<IMG SRC="../img/UMLMenu.png" NAME="images3" ALIGN="LEFT" BORDER="0">
<BR CLEAR=LEFT>
<BR />

<P>The transformation creates several intermediate files among which
you can find the grf file that is used by HyPerformix Workbench.</P>

<IMG SRC="../img/result.png" NAME="images4" ALIGN="LEFT" BORDER="0">
<BR CLEAR="LEFT"><BR>

<P>Note also that the transformation will create temporary files in
/tmp under Linux and MacOS X and in C:\tmp under Windows.</P>
</BODY>
</HTML>